Loading...
Searching...
No Matches
MSIter.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Arrays/Matrix.h>`
`#include <casacore/casa/Arrays/Cube.h>`
`#include <casacore/ms/MeasurementSets/MeasurementSet.h>`
`#include <casacore/measures/Measures/MFrequency.h>`
`#include <casacore/measures/Measures/MDirection.h>`
`#include <casacore/measures/Measures/MPosition.h>`
`#include <casacore/tables/Tables/ScalarColumn.h>`
`#include <casacore/casa/Utilities/Compare.h>`
`#include <casacore/casa/BasicSL/String.h>`
`#include <casacore/scimath/Mathematics/SquareMatrix.h>`
`#include <casacore/scimath/Mathematics/RigidVector.h>`

Go to the source code of this file.

## Classes

class | casacore::MSInterval
| More...
class | casacore::MSIter
| An iterator class for MeasurementSets. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines